Bug 1900047 - EPEL7 - drawtiming won't install on RHEL 7.9
Summary: EPEL7 - drawtiming won't install on RHEL 7.9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: drawtiming
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Geoffrey Marr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPEL7FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2020-11-20 17:08 UTC by Troy Dawson
Modified: 2020-12-16 01:14 UTC (History)
4 users (show)

Fixed In Version: drawtiming-0.7.1-19.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-16 01:14:30 UTC
Type: Bug


Attachments (Terms of Use)

Description Troy Dawson 2020-11-20 17:08:06 UTC
Current drawtiming for EPEL7 (drawtiming-0.7.1-18.el7) fails to install with:

ERROR: drawtiming.x86_64

 Problem: conflicting requests
  - nothing provides libMagickCore.so.5()(64bit) needed by drawtiming-0.7.1-18.el7.x86_64
  - nothing provides libMagick++.so.5()(64bit) needed by drawtiming-0.7.1-18.el7.x86_64

It looks like it just needs a package rebuild.

Please fix this package so that it can be installed in RHEL 7.9.
If you have not responded in a week, we will have a proven packager fix it.
If you know you will not be able to get to it and would like it fixed sooner, please let us know in this bug.
If you feel this package should no longer be in EPEL7, please let us know in this bug.

Comment 1 Fedora Update System 2020-11-30 15:33:03 UTC
FEDORA-EPEL-2020-d1a51f16a4 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d1a51f16a4

Comment 2 Fedora Update System 2020-12-01 02:13:39 UTC
FEDORA-EPEL-2020-d1a51f16a4 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d1a51f16a4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-12-16 01:14:30 UTC
FEDORA-EPEL-2020-d1a51f16a4 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.